{
  "idResetOutlookDialogTitle": "Очистити локальний стан Outlook",
  "idResetOutlookDialogBody": "Outlook запущено з перемикачем командного рядка clearLocalState. Буде видалено всі локальні параметри та всі незбережені дані Outlook. Продовжити?",
  "idResetOutlookCompletedDialogBody": "Локальні параметри та незбережені дані Outlook очищено."
}